CVE-2022-30379 – Sourcecodester Simple Social Networking Site v1.0 is vulnerable to SQL Injection via /sns/ …

Vuln ID: CVE-2022-30379

Published:  2022-05-13  14:15:08Z

Description: Sourcecodester Simple Social Networking Site v1.0 is vulnerable to SQL Injection via /sns/admin/?page=user/manage_user&id=.

Source: NVD.NIST.GOV